{
"tab":
{
	"normalcolor":0,
	"loadingcolor":32832,
	"unreadcolor":16711680
},
"page":
{
	"textlink":			{"img":"btn/textlink16.png","width":18,"height":16},
	"zoom.plus":		{"img":"page/zoomplus.cur"},
	"zoom.minus":		{"img":"page/zoomminus.cur"}
},
"searchbar":
{
	"leftmargin":5
},
"btn":
{
	"unknown":			{"img":"btn/unknown.png"},
	"go":				{"img":"btn/go.png","custom":true},
	"home":				{"img":"btn/home.png"},
	"home.all":			{"img":"btn/homeall.png"},
	"new.home":			{"img":"btn/newhome.png"},
	"localhome":		{"img":"btn/localhome.png"},
	"new.localhome":	{"img":"btn/newlocalhome.png"},
	"blankpage":		{"img":"btn/blank.png"},
	"nav.back":			{"img":"btn/navback.png","custom":true},
	"nav.forward":		{"img":"btn/navforward.png","custom":true},
	"back":				{"img":"btn/back.png"},
	"forward":			{"img":"btn/forward.png"},
	"travellog":		{"img":"btn/travellog.png"},
	"refresh":			{"img":"btn/refresh.png","custom":true},
	"refresh.all":		{"img":"btn/refreshall.png","custom":true},
	"searchleft":		{"img":"btn/sleft.png","custom":true},
	"searcharrow":		{"img":"btn/sarrow.png","custom":true},
	"searchcenter":		{"img":"btn/acenter.png","custom":true},
	"searchdropdown":	{"img":"btn/cbdropdown.png","custom":true},
	"addressleft":		{"img":"btn/aleft.png","custom":true},
	"addresscenter":	{"img":"btn/acenter.png","custom":true},
	"addressdropdown":	{"img":"btn/adropdown.png","custom":true},
	"addressicon":		{"img":"btn/addressicon.png"},
	"stop":				{"img":"btn/stop.png","custom":true},
	"stop.all":			{"img":"btn/stopall.png","custom":true},
	"save":				{"img":"btn/save.png"},
	"save.tab":			{"img":"btn/savetab.png"},
	"search":			{"img":"btn/search.png"},
	"print":			{"img":"btn/print.png"},
	"preview":			{"img":"btn/preview.png"},
	"setup.page":		{"img":"btn/setuppage.png"},
	"property":			{"img":"btn/property.png"},
	"cut":				{"img":"btn/cut.png"},
	"copy":				{"img":"btn/copy.png"},
	"paste":			{"img":"btn/paste.png"},
	"selectall":		{"img":"btn/selectall.png"},
	"delete":			{"img":"btn/delete.png"},
	"find":				{"img":"btn/find.png"},
	"new":				{"img":"btn/new.png"},
	"new.tab":			{"img":"btn/newtab.png"},
	"new.blankpage":	{"img":"btn/newblank.png"},
	"open.closed":		{"img":"btn/openclosed.png"},
	"clear.closed":		{"img":"btn/clear.png"},
	"duplicate":		{"img":"btn/dup.png"},
	"close":			{"img":"btn/close.png"},
	"close.all":		{"img":"btn/closeall.png"},
	"close.left":		{"img":"btn/closeleft.png"},
	"close.right":		{"img":"btn/closeright.png"},
	"close.except":		{"img":"btn/closeexcept.png"},
	"close.lock":		{"img":"btn/closelock.png"},
	"fontsize":			{"img":"btn/fontsize.png"},
	"fontsize.revert":	{"img":"btn/fontsize.png"},
	"fontsize.xsmall":	{"img":"btn/fontsize.png"},
	"fontsize.small":	{"img":"btn/fontsize.png"},
	"fontsize.medium":	{"img":"btn/fontsize.png"},
	"fontsize.large":	{"img":"btn/fontsize.png"},
	"fontsize.xlarge":	{"img":"btn/fontsize.png"},
	"encoding":			{"img":"btn/encoding.png"},
	"source":			{"img":"btn/source.png"},
	"source.select":	{"img":"btn/sourceselect.png"},
	"up":				{"img":"btn/up.png"},
	"capture":			{"img":"btn/capture.png"},
	"mpanel":			{"img":"btn/iefav.png"},
	"add.favorites":	{"img":"btn/addfav.png"},
	"add.favorites.ie":	{"img":"btn/addfavie.png"},
	"cascade":			{"img":"btn/cascade.png"},
	"tile.vert":		{"img":"btn/vert.png"},
	"tile.horz":		{"img":"btn/horz.png"},
	"arrange":			{"img":"btn/arrange.png"},
	"tile":				{"img":"btn/tile.png"},
	"minimize":			{"img":"btn/minimize.png"},
	"maximize":			{"img":"btn/maximize.png"},
	"restore":			{"img":"btn/restore.png"},
	"security":			{"img":"btn/security.png"},
	"security.image":	{"img":"btn/dlimages.png"},
	"security.video":	{"img":"btn/dlvideos.png"},
	"security.sound":	{"img":"btn/dlsounds.png"},
	"security.script":	{"img":"btn/dlscript.png"},
	"security.java":	{"img":"btn/dljava.png"},
	"security.runax":	{"img":"btn/dlrunax.png"},
	"security.downloadax":{"img":"btn/dlax.png"},
	"inherit.security":	{"img":"btn/inheritsecurity.png"},
	"textlink":			{"img":"btn/textlink.png"},
	"auto.textlink":	{"img":"btn/textlink.png"},
	"auto.imageresize":	{"img":"btn/imageresize.png"},
	"ie.explorerbar":	{"img":"btn/ieexp.png"},
	"internetoption":	{"img":"btn/inetoption.png"},
	"privacyreport":	{"img":"btn/privacyreport.png"},
	"certificatedialog":{"img":"btn/certificate.png"},
	"option":			{"img":"btn/option.png"},
	"about":			{"img":"btn/about.png"},
	"exit":				{"img":"btn/exit.png"},
	"close.sidebar":	{"img":"btn/closecmn.png","custom":true},
	"show.hilitebar":	{"img":"btn/hilitebar.png"},
	"close.hilitebar":	{"img":"btn/closecmn.png","custom":true},
	"copy.url":			{"img":"btn/copy.png"},
	"open.ie":			{"img":"btn/openie.png"},
	"script":			{"img":"btn/script.png"},
	"search":			{"img":"btn/search.png"},
	"statusbar":		{"img":"btn/statusbar.png"},
	"auto.hilite":		{"img":"btn/auto_hilite.png"},
	"inherit.hilite":	{"img":"btn/inherithilite.png"},
	"clear.hilite":		{"img":"btn/clear.png"},
	"add.hilite":		{"img":"btn/addhilite.png"},
	"clear.addresshist":{"img":"btn/clear.png"},
	"nsearch":			{"img":"btn/nsearch.png"},
	"isearch":			{"img":"btn/isearch.png"},
	"dropdown":			{"img":"btn/dropdown.png"},
	"hilite0":			{"img":"btn/hilite0.png"},
	"hilite1":			{"img":"btn/hilite1.png"},
	"hilite2":			{"img":"btn/hilite2.png"},
	"hilite3":			{"img":"btn/hilite3.png"},
	"hilite4":			{"img":"btn/hilite4.png"},
	"hilite5":			{"img":"btn/hilite5.png"},
	"hilite6":			{"img":"btn/hilite6.png"},
	"hilite7":			{"img":"btn/hilite7.png"},
	"findend":			{"img":"btn/findend.png"},
	"next.isearch":		{"img":"btn/nextisearch.png"},
	"prev.isearch":		{"img":"btn/previsearch.png"},
	"close.isearch":	{"img":"btn/closecmn.png","custom":true},
	"locktoolbar":		{"img":"btn/locktoolbar.png"},
	"cookies":			{"img":"btn/cookie.png"},
	"cookies.session":	{"img":"btn/cookie.png"},
	"cookie6.no":		{"img":"btn/cookie.png"},
	"cookie6.high":		{"img":"btn/cookie.png"},
	"cookie6.mediumhigh":{"img":"btn/cookie.png"},
	"cookie6.medium":	{"img":"btn/cookie.png"},
	"cookie6.mediumlow":{"img":"btn/cookie.png"},
	"cookie6.low":		{"img":"btn/cookie.png"},
	"ssl":				{"img":"btn/ssl.png"},
	"privacy":			{"img":"btn/privacy.png"},
	"zoom":				{"img":"btn/zoom.png"},
	"lasttab":			{"img":"btn/lasttab.png"},
	"caretbrowsing":	{"img":"btn/caretbrowsing.png"},
	"show.addresshist":	{"img":"btn/addresshist.png"},
	"focus.addressbar":	{"img":"btn/focusaddr.png"},
	"next.tab":			{"img":"btn/nexttab.png"},
	"prev.tab":			{"img":"btn/prevtab.png"},
	"setup.mousegesture":{"img":"btn/setupmg.png"},
	"suggestimage":		{"img":"btn/suggestimage.png"},
	"nav.buttons":		{"img":"btn/navs.png","custom":true},
	"separator":		{"img":"btn/sep.png"},
	"_addfav":			{"img":"btn/_addfav.png"},
	"_optfav":			{"img":"btn/_optfav.png"},
	"organize.favorites.ie":{"img":"btn/_optfav.png"},
	"_refresh":			{"img":"btn/_refresh.png"}
}
}